.arthrosamid-main {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.arthrosamid-main h2 {
  margin-bottom: 1.5rem;
  font-weight: 700;
  color: #00305b;
}

.arthrosamid-main ul {
  margin: 1.5rem 0px;
  list-style: none;
  padding: 0;
}

.arthrosamid-main ul li svg path {
  fill: #f97224;
}

.arthrosamid-main .artho-right {
  position: relative;
  margin-top: 30px;
}

@media (min-width: 768px) {
  .arthrosamid-main .artho-right {
    margin-top: 0px;
  }
}

.arthrosamid-main .artho-right img {
  max-width: 100%;
}
.arthrosamid-main .artho-right.rheumatology-img {
    background-color: #0033661a;
    padding: 1rem;
    border-radius: 0.75rem;
}

.arthrosamid-main .artho-right .quote {
  /* background-color: #f97224; */
  background-color: #00305b;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 0.5rem;
  padding: 1rem;
  margin-top: 20px;
}

@media (min-width: 576px) {
  .arthrosamid-main .artho-right .quote {
    position: absolute;
    right: -1.5rem;
    bottom: -1.5rem;
    max-width: 240px;
    margin-top: 0px;
    padding: 2rem;
  }
}

.arthrosamid-main .artho-right .quote p {
  color: #fff;
  font-style: italic;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
}